[tryton]
version=5.0.0
depends:
    health_archives
    health_gyneco
    health_lab
    health_nursing
    health_socioeconomics
    health_reporting
    health_imaging
    health_genetics
    health_history
    purchase
    stock_lot
xml:
    health.xml
    health_report.xml
    purchase.xml
    stock.xml
    account.xml
